.mainItemDesc {
  background: white !important;
}

.mainItemDesc h3:before {
  background: #333 !important;
}

.mainItemDesc p {
  color: #333 !important;
}

.mainItemDesc .viewMore,
.mainItemDesc .viewMore:visited {
  border: 2px solid #333 !important;
  color: #333 !important;
}

.mainItemDesc .viewMore:hover {
  background: #333 !important;
  color: #7f7f7f !important;
}

.homeAboutSection .mainItemDesc .viewMore {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.homeAboutSection .mainItemDesc .viewMore:hover {
  background: #7f7f7f !important;
  color: #fff;
}

.gridItemDesc {
  background: #7f7f7f !important;
}

.gridItemDesc h3:before {
  background: #333 !important;
}

.gridItemDesc p {
  color: #333 !important;
}

.gridItemDesc .viewMore {
  color: #333 !important;
}

.gridItemWhite .gridItemDesc .viewMore {
  color: #7f7f7f !important;
}

.gridItemWhite .gridItemDesc .viewMore i path {
  fill: #7f7f7f !important;
}

.gridItemVideo i {
  background: #7f7f7f !important;
}

.gridItem2 .gridItemDesc {
  background: #7f7f7f !important;
}

.postItemTime {
  color: #7f7f7f !important;
}

.postItem:hover h4 a {
  color: #7f7f7f !important;
}

.classesCategory {
  background: #7f7f7f !important;
}

.viewClasses:hover {
  color: #7f7f7f !important;
}

.loadMoreItems:hover,
.showAllItems:hover {
  background: #7f7f7f !important;
  border-color: #7f7f7f !important;
}

.woocommerce-pagination ul li a.prev.page-numbers:focus,
.woocommerce-pagination ul li a.prev.page-numbers:hover {
  background-color: #7f7f7f !important;
}

.woocommerce-pagination ul li a.next.page-numbers:focus,
.woocommerce-pagination ul li a.next.page-numbers:hover {
  background-color: #7f7f7f !important;
}

.pagination ul li a:hover,
.pagination ul li.current,
.woocommerce-pagination ul li a:focus,
.woocommerce-pagination ul li span.current,
.woocommerce-pagination ul li a:hover {
  background: #7f7f7f !important;
  border-color: #7f7f7f !important;
}

.footerSocial a:hover {
  border-color: #7f7f7f !important;
  background: #7f7f7f !important;
}

.footerMenu li a:hover {
  color: #7f7f7f !important;
  text-decoration:underline;
}

.homeAboutSection .mainItemDesc h3:before,
.contactForm h3:before,
.contactInfo h3:before,
.storyDesc h3:before {
  background: #7f7f7f !important;
}

.teamItem .overlay {
  background: #7f7f7f !important;
  opacity: .8;
}

.teamItemDescWrap .jspDrag {
  background: #333 !important;
}

.teamItemDesc p {
  color: #333 !important;
}

.teamItemDesc {
  background: #7f7f7f !important;
}

.teamItemSocial a {
  border: 1px solid #333 !important;
  color: #333 !important;
}

.teamItemSocial a:hover {
  background: #333 !important;
  color: #7f7f7f !important;
}

.sb_instagram_header {
  background: #7f7f7f !important;
}

.sb_instagram_header:hover {
  background: #333 !important;
}

.singlePostWrap .singleTitle:before {
  background: #7f7f7f !important;
}

.singlePostWrap h2 a,
.singlePostWrap h2 a:visited {
  color: #7f7f7f !important;
}

.singlePostWrap table th a,
.singlePostWrap table th a:visited {
  color: #7f7f7f !important;
}

.singlePostWrap table td a,
.singlePostWrap table td a:visited {
  color: #7f7f7f !important;
}

.singlePostWrap dt a,
.singlePostWrap dt a:visited,
.singlePostWrap dd a,
.singlePostWrap dd a:visited,
.singlePostWrap p a,
.singlePostWrap p a:visited {
  color: #7f7f7f !important;
}

.singlePostWrap>ul li:before {
  background: #7f7f7f !important;
}

.singlePostWrap>ol li:before {
  color: #7f7f7f !important;
}

.singlePostWrap p a,
.singlePostWrap p a:visited,
.singlePostWrap>ul li a,
.singlePostWrap>ul li a:visited,
.singlePostWrap>ol li a,
.singlePostWrap>ol li a:visited {
  color: #7f7f7f !important;
}

.singlePostWrap blockquote {
  border-left: 3px solid #7f7f7f !important;
}

.singlePostWrap blockquote p a,
.singlePostWrap blockquote p a:visited {
  color: #7f7f7f !important;
}

.bypostauthor .comment-wrapper .uni-post-author {
  background-color: #7f7f7f !important;
}

.comment-content p a,
.comment-content p a:visited {
  color: #7f7f7f !important;
}

#commentform #submit {
  border: 2px solid #7f7f7f !important;
  color: white !important;
}

#commentform #submit:hover {
  background: #7f7f7f !important;
}

.submitContactFormBtn {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.submitContactFormBtn:hover {
  background: #7f7f7f !important;
}

.wpcf7-form input[type="submit"] {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.wpcf7-form input[type="submit"]:hover {
  background: #7f7f7f !important;
  color: white !important;
}

.productFilter li a.active,
.productFilter li a:hover {
  color: #7f7f7f !important;
}

.woocommerce-breadcrumb a:hover {
  color: #7f7f7f !important;
}

.miniCartItem h3 a:hover {
  color: #7f7f7f !important;
}

.btnViewCart,
.btnViewCart:visited {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.btnViewCart:hover {
  background: #7f7f7f !important;
  color: #fff !important;
}

.btnCheckout,
.btnCheckout:visited {
  border: 2px solid #7f7f7f !important;
  background: #7f7f7f !important;
}

.btnCheckout:hover {
  background: #333 !important;
  border-color: #333 !important;
}

.eventItemTime {
  background: #7f7f7f !important;
}

.eventItemDesc h3 a:hover {
  color: #7f7f7f !important;
}

.eventLearnMore,
.eventLearnMore:visited {
  color: #7f7f7f !important;
}

.eventLearnMore i {
  border: 1px solid #7f7f7f !important;
}

.eventLearnMore:hover i {
  background: #7f7f7f !important;
}

.showMoreEvents:hover {
  background: #7f7f7f !important;
  border-color: #7f7f7f !important;
}

.subscribeSubmit {
  border: 2px solid #7f7f7f !important;
  background: #7f7f7f !important;
}

.subscribeSubmit:hover {
  background: #333 !important;
  border-color: #333 !important;
}

.backToBtn:hover {
  color: #7f7f7f !important;
}

.nextEventBtn:hover {
  background: #7f7f7f !important;
  border-color: #7f7f7f !important;
}

.eventDetailItem {
  border-bottom: 1px solid #6dd2ba;
  background: #7f7f7f !important;
}

.eventDetailItem i {
  background-color: #6dd2ba;
  color: #cef8ee;
}

.cartProduct h4 a:hover {
  color: #7f7f7f !important;
}

.coupon input[name="apply_coupon"]:hover {
  background: #7f7f7f !important;
}

.actions input[name="update_cart"]:hover {
  background: #7f7f7f !important;
}

.woocommerce-cart .wc-proceed-to-checkout .checkout-button {
  background: #7f7f7f !important;
  border: 2px solid #7f7f7f !important;
}

.woocommerce-cart .wc-proceed-to-checkout .checkout-button:hover {
  background: #333 !important;
  border-color: #333 !important;
}

.updateCartBtn {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.updateCartBtn:hover {
  background: #7f7f7f !important;
}

.woocommerce-remove-coupon,
.shipping-calculator-button {
  color: #7f7f7f !important;
}

.shipping-calculator-form p button {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.shipping-calculator-form p button:hover {
  background: #7f7f7f !important;
}

.page.woocommerce-cart .return-to-shop a.button {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.page.woocommerce-cart .return-to-shop a.button:hover {
  background: #7f7f7f !important;
}

.page-template-templ-wishlist .return-to-shop a.button {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.page-template-templ-wishlist .return-to-shop a.button:hover {
  background: #7f7f7f !important;
}

.uni-wishlist-item-title a:hover {
  color: #7f7f7f !important;
}

.uni-bridallist-title-wrapper .uni-bridallist-title.uni-bridallist-editable button,
.button.product_type_,
.button.add_to_cart_button {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.uni-bridallist-title-wrapper .uni-bridallist-title.uni-bridallist-editable button:hover,
.button.product_type_:hover,
.button.add_to_cart_button:hover {
  background: #7f7f7f !important;
}

#place_order {
  background: #7f7f7f !important;
  border: 2px solid #7f7f7f !important;
}

#place_order:hover {
  background: #333 !important;
  border-color: #333 !important;
}

.cartItem h4 a:hover {
  color: #7f7f7f !important;
}

.showlogin,
.showlogin:visited,
.showcoupon,
.showcoupon:visited,
.lost_password a,
.lost_password a:visited {
  color: #7f7f7f !important;
}

body .woocommerce form.checkout_coupon p.form-row input.button,
body .woocommerce form.login p.form-row input.button {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

body .woocommerce form.checkout_coupon p.form-row input.button:hover,
body .woocommerce form.login p.form-row input.button:hover {
  background: #7f7f7f !important;
}

body.page.woocommerce-account .singlePostWrap h3+a.edit {
  color: #7f7f7f !important;
}

body.page.woocommerce-account .shop_table.shop_table_responsive.my_account_orders .order-number a {
  color: #7f7f7f !important;
}

body.page.woocommerce-account .shop_table.shop_table_responsive.my_account_orders .button.view {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

body.page.woocommerce-account .shop_table.shop_table_responsive.my_account_orders .button.view:hover {
  background: #7f7f7f !important;
}

.page.woocommerce-account form p input.button {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.page.woocommerce-account form p input.button:hover {
  background: #7f7f7f !important;
}

.productDesc h1 {
  color: #7f7f7f !important;
}

.productDesc .product_meta>span a,
.productDesc .product_meta>span a:visited {
  color: #7f7f7f !important;
}

.productDesc form.cart .single_add_to_cart_button {
  border: 2px solid #7f7f7f !important;
  color: white !important;
}

.productDesc form.cart .single_add_to_cart_button:hover {
  background: #7f7f7f !important;
}

.productDesc form.cart .single_add_to_cart_button:disabled {
  color: #7f7f7f !important;
}

.single-product .woocommerce-tabs .tabs li.active a,
.single-product .woocommerce-tabs .tabs li a:hover {
  color: #7f7f7f !important;
}

.woocommerce #review_form p.stars a.star-5.active:after,
.woocommerce #review_form p.stars a.star-5:hover:after,
.woocommerce #review_form p.stars a.star-4.active:after,
.woocommerce #review_form p.stars a.star-4:hover:after,
.woocommerce #review_form p.stars a.star-3.active:after,
.woocommerce #review_form p.stars a.star-3:hover:after,
.woocommerce #review_form p.stars a.star-2.active:after,
.woocommerce #review_form p.stars a.star-2:hover:after,
.woocommerce #review_form p.stars a.star-1.active:after,
.woocommerce #review_form p.stars a.star-1:hover:after {
  font-size: 12px;
  color: #7f7f7f !important;
}

.woocommerce #tab-reviews #reviews #comments ol.commentlist li .comment-text p.meta time {
  color: #7f7f7f !important;
}

.woocommerce .productDesc .star-rating span::before,
.woocommerce #reviews .star-rating span:before {
  color: #7f7f7f !important;
}

.teamItemDescWrap .jspTrack {
  background: #333 !important;
}

#review_form #commentform #submit {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

#review_form #commentform #submit:hover {
  background: #7f7f7f !important;
}

.uni-bridallist-link:hover i,
.uni-bridallist-link:hover,
.uni-wishlist-link:hover i,
.uni-wishlist-link:hover {
  color: #7f7f7f !important;
}

.uni-bridallist-link.uni-bridallist-link-added,
.uni-bridallist-link.uni-bridallist-link-added i,
.uni-wishlist-link.uni-wishlist-link-added,
.uni-wishlist-link.uni-wishlist-link-added i {
  color: #7f7f7f !important;
}

.classesCallendar .fc-toolbar .fc-button:hover {
  background: #7f7f7f !important;
  border-color: #7f7f7f !important;
}

.classesCallendar .fc-event {
  border-left: 2px solid #7f7f7f !important;
}

.classesCallendar .fc-event.fc-event-yoga {
  background: #8ce4cf;
  border-color: #7f7f7f !important;
}

.classesCallendar .fc-event.fc-event-cardio-fitness {
  background: #71a8ee;
  border-color: #4183d7;
}

.classesCallendar .fc-event.fc-event-aerobics {
  background: #f79393;
  border-color: #e26a6a;
}

.classesCallendar .fc-event.fc-event-pilates {
  background: #fed579;
  border-color: #f9bf3b;
}

.classesCallendar .fc-event.fc-event-spinning {
  background: #94709f;
  border-color: #674172;
}

.classesDescPopup h3 {
  background: #7f7f7f !important;
}

.page404Wrap a.homePage,
.page404Wrap a.homePage:visited {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.page404Wrap a.homePage:hover {
  background: #7f7f7f !important;
}

.thankYouWrap .order_details tbody td a {
  color: #7f7f7f !important;
}

.coupon input[name="apply_coupon"] {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.actions input[name="update_cart"] {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.shopItem .overlay {
  background: rgba(95, 199, 174, 0.8);
}

.selectricItems li.selected {
  background: #7f7f7f !important;
  border-bottom: 1px solid #7f7f7f !important;
}

.selectricItems li:hover {
  background: #7f7f7f !important;
}

.closeTeamDesc path {
  fill: #333 !important;
}

/* Sprite */
.footerSubscribe .btnSubscribe:hover {
  background-position: -60px 0;
}

.eventDetailItem i.eventDateIcon {
  background-position: 0 -90px;
}

.eventDetailItem i.eventTimeIcon {
  background-position: -32px -90px;
}

.eventDetailItem i.eventLocationIcon {
  background-position: -64px -90px;
}

.eventDetailItem i.eventPriceIcon {
  background-position: -96px -90px;
}

/* Update 02.07.2015 */
.singleEventJoinBtnWrap a {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.singleEventJoinBtnWrap a:hover {
  color: #fff;
  background: #7f7f7f !important;
}

.eventRegistrationWrap h3 {
  background: #7f7f7f !important;
}

.submitEventRegistrationBtn {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.submitEventRegistrationBtn:hover {
  background: #7f7f7f !important;
}

.classesInstructorWrap h4 {
  color: #7f7f7f !important;
}

/* Update 17.07.2015 */
.singlePostWrap h6 a,
.singlePostWrap h6 a:visited,
.singlePostWrap h5 a,
.singlePostWrap h5 a:visited,
.singlePostWrap h4 a,
.singlePostWrap h4 a:visited,
.singlePostWrap h3 a,
.singlePostWrap h3 a:visited,
.singlePostWrap h2 a,
.singlePostWrap h2 a:visited {
  color: #7f7f7f !important;
}

/*Update 07.08.2015 */
.membershipCardItem h3 {
  background: #7f7f7f !important;
  color: #333 !important;
}

.membershipCard {
  color: #7f7f7f !important;
}

.membership-card-order,
.membership-card-order:visited {
  border: 2px solid #7f7f7f !important;
  color: #7f7f7f !important;
}

.membership-card-order:hover {
  background: #7f7f7f !important;
  color: #fff;
}

/* Update 13.08.2015 */
.uni-bridallist-title-wrapper span a,
.uni-bridallist-title-wrapper span a:visited {
  color: #7f7f7f !important;
}